#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-BKPwBjr4ZyTFWHxNc5V0ki
key:                  insert-ordered-containers-0.2.5.3-BKPwBjr4ZyTFWHxNc5V0ki
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  c0446c4cd886580f840529ef7b0fb8c7
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-BKPwBjr4ZyTFWHxNc5V0ki
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    indexed-traversable-0.1.4-FBRVc31QhQj7KDlHzi9zL8
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    optics-core-0.4.1.1-36emOO8u7UkKgzO1gzRvHB
    optics-extra-0.4.2.1-75MBJMsKWWmEQvoO3NPywz
    semigroupoids-6.0.0.1-IIVGHIdJrfpCZeCO0j6AF8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

